@font-face {
    font-family: 'p';
    src: url('../assets/Poppins-Regular.ttf');
}

body {
    overflow-x: hidden;
    background: #121212 !important;
}

* {
    font-family: p;
}

nav {
    backdrop-filter: blur(30px);
    background-color: #292929b2;
}

#jumbotron {
    height: 110vh;
    width: 100vw;
    background-color: #181818;
    background-image: url('../assets/img/jumbotron2.png');
    background-size: cover;
}

#watermark {
    height: 90px;
    width: 100vw;
    background-color: #181818;
    background-image: url('../assets/img/watermark2.png');
    background-size: cover;
    margin-bottom: 50px;
}
#watermark p {
    color: yellow;
    padding-top: 15px;
    font-size: 30px;
}

#gambaran-umum {
    color: white;
    padding: 30px;
    border-radius: 30px;
    margin-top: 120px;
    margin-bottom: 80px;
    background-image: url('../assets/img/bg-gambaran-umum.png');
    background-size: cover;
    background-position-y: -240px;
}

#gambaran-umum h4 {
    font-weight: bold;
    border: 2px solid white;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 30px;
}
#gambaran-umum h4 span {
    width: 20px;
    height: 20px;
    margin-bottom: -2px !important;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
}
#gambaran-umum h1{
    font-weight: bold;
    text-shadow: 3px 3px 1px grey;
}

#budaya-kerja {
    color: white;
    border: 2px solid white;
    padding: 30px;
    border-radius: 30px;
    margin-top: 120px;
    margin-bottom: 80px;
}

#budaya-kerja h4 {
    font-weight: bold;
    border: 2px solid white;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 30px;
}
#budaya-kerja h4 span {
    width: 20px;
    height: 20px;
    margin-bottom: -2px !important;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
}

#qc {
    color: white;
    border: 2px solid white;
    padding: 30px;
    border-radius: 30px;
    margin-top: 120px;
    margin-bottom: 80px;
}

#qc h4 {
    font-weight: bold;
    border: 2px solid white;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 30px;
}
#qc h4 span {
    width: 20px;
    height: 20px;
    margin-bottom: -2px !important;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
}

footer {
    background-image: url('../assets/img/or-footer.png');
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
    color: white;
    margin-top: 50px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

@media(max-width: 425px) {
    .navbar-brand img {
        width: 35px;
        margin-left: -5px;
    }
    .navbar-brand span {
        margin-left: 40px !important;
        display: block;
        margin-top: -15px !important;
    }
    .navbar-brand span b {
        font-size: 13px;
    }
    .navbar-brand span small {
        font-size: 10px !important;
        margin-top: 0px !important;
        display: block;
        margin-left: 0px !important;
    }
    .navbar-nav {
        margin-top: 30px;
    }
    nav .navbar-toggler {
        padding: 0px !important;
        width: 20px;
    }
    nav .navbar-toggler-icon {
        width: 18px;
    }

    #gambaran-umum {
        color: white;
        padding: 30px;
        border-radius: 60px;
        margin-top: 120px;
        margin-bottom: 80px;
        background-image: url('../assets/img/bg-gambaran-umum.png');
        background-size: cover;
        background-position-y: 0px;
    }
    #gambaran-umum img {
        width: 90px !important;
        height: 90px !important;
        margin-top: 40px !important;
    }

    #watermark p {
        font-size: 16px;
    }

}